<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap" rel="stylesheet">
    <title>Quên mật khẩu</title>
    <link rel="stylesheet" href="scss/lib/fontawesome-pro-5.0.13/css/all.min.css">
    <link rel="stylesheet" href="scss/main.css">
</head>

<body class="sso-page">
<header class="sso-header">
    <div class="container">
        <div class="sso-header-main item-between">
            <a href="#" class="sso-header-logo">
                <img src="images/sso-logo.png" alt="" width="" height="">
            </a>
            <a href="#" class="sso-header-link sso-link">
                <i class="fal fa-question-circle"></i>
                Trợ giúp
            </a>
        </div>
    </div>
</header>
<!--header-->

<div class="sso-main">
    <div class="sso-other">
        <div class="container">
            <div class="sso-other-form">
                <a href="#" class="sso-back">
                    <i class="far fa-arrow-left mr-8"></i>
                    Quay lại
                </a>
                <form class="sso-form-forgot">
                    <div class="sso-form-top text-center">
                        <a href="#" class="sso-form-logo">
                            <img src="images/sso-logo-sm.png" alt="" width="" height="">
                        </a>
                        <h3 class="sso-forgot-title">Thiết lập Mật Khẩu</h3>
                        <p class="sso-forgot-txt">Tạo mật khẩu mới cho
                            <a href="#" class="sso-text-secondary">emailcuaban@gmail.com.</a>
                        </p>
                    </div>

                    <div class="sso-form-group">
                        <div class="sso-form-main">
                            <label class="sso-label">Mật khẩu</label>
                            <input type="password" class="sso-form-control">
                            <i class="fal fa-eye-slash sso-show-pass"></i>
                        </div>
                        <p class="sso-form-note">Ít nhất một kí tự viết thường. Ít nhất một kí tự viết hoa. 8-16 kí tự</p>
                    </div>

                    <div class="sso-form-group">
                        <div class="sso-form-main">
                            <label class="sso-label">Xác nhận mật khẩu</label>
                            <input type="password" class="sso-form-control">
                            <i class="fal fa-eye-slash sso-show-pass"></i>
                        </div>
                    </div>

                    <div class="sso-form-group">
                        <input type="submit" value="Tiếp tục" class="sso-btn-primary sso-btn sso-btn-lg">
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!--main-page-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/javascript.js"></script>

</html>